﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelAgencyDataModels.Enums;

namespace TravelAgencyDataModels.Models
{
    public interface ITour:IId
    {
        int CustomerId { get; }
        int HotelId { get; }
        int TransportId { get; }
        int InsuranceId { get; }
        int CountNight { get; }
        StructureStatus Status { get; }
        DateTime DepartureDate { get; }
        DateTime? ArrivalDate { get; }
    }
}
